@extends ('layouts.template')

@section('content')
<div>
    <h1>Billing Manager</h1>
    <div>
        <table class="table table-striped table-condensed">
            <thead>
                <tr>
                    <th>created_at</th>
                    <th>bill_service_type</th>
                    <th>cm_expected_payment_amount</th>
                    <th>cm_or_rm</th>
                    <th>cm_payment_amount</th>
                    <th>code</th>
                    <th>collected_amount</th>
                    <th>effective_date</th>
                    <th>has_cm_been_paid</th>
                    <th>has_hcp_been_paid</th>
                    <th>has_na_been_paid</th>
                    <th>has_rme_been_paid</th>
                    <th>has_rmm_been_paid</th>
                    <th>hcp_expected_payment_amount</th>
                    <th>hcp_payment_amount</th>
                    <th>is_cancelled</th>
                    <th>is_signed_by_cm</th>
                    <th>is_signed_by_hcp</th>
                    <th>is_signed_by_rme</th>
                    <th>is_signed_by_rmm</th>
                    <th>is_submitted</th>
                    <th>marked_cancelled_at</th>
                    <th>marked_submitted_at</th>
                    <th>memo</th>
                    <th>modifier</th>
                    <th>na_expected_payment_amount</th>
                    <th>na_payment_amount</th>
                    <th>number_of_units</th>
                    <th>reason1</th>
                    <th>reason2</th>
                    <th>reason3</th>
                    <th>reason3plus</th>
                    <th>rme_expected_payment_amount</th>
                    <th>rme_payment_amount</th>
                    <th>rmm_expected_payment_amount</th>
                    <th>rmm_payment_amount</th>
                    <th>service_location</th>
                    <th>signed_by_cm_at</th>
                    <th>signed_by_hcp_at</th>
                    <th>signed_by_rme_at</th>
                    <th>signed_by_rmm_at</th>
                    <th>created_by_session_id</th>
                    <th>care_month_id</th>
                    <th>client_id</th>
                    <th>cm_payment_pro_transaction_id</th>
                    <th>cm_pro_id</th>
                    <th>hcp_payment_pro_transaction_id</th>
                    <th>hcp_pro_id</th>
                    <th>marked_cancelled_by_session_id</th>
                    <th>marked_submitted_by_session_id</th>
                    <th>na_payment_pro_transaction_id</th>
                    <th>na_pro_id</th>
                    <th>note_id</th>
                    <th>note_ally_id</th>
                    <th>rme_payment_pro_transaction_id</th>
                    <th>rme_pro_id</th>
                    <th>rmm_payment_pro_transaction_id</th>
                    <th>rmm_pro_id</th>
                    <th>signed_by_cm_session_id</th>
                    <th>signed_by_hcp_session_id</th>
                    <th>signed_by_rme_session_id</th>
                    <th>signed_by_rmm_session_id</th>
                </tr>
            </thead>
            <tbody>
                @foreach($bills as $bill)
                <tr>
                    <td>{{$bill->created_at}}</td>
                    <td>{{$bill->bill_service_type}}</td>
                    <td>{{$bill->cm_expected_payment_amount}}</td>
                    <td>{{$bill->cm_or_rm}}</td>
                    <td>{{$bill->cm_payment_amount}}</td>
                    <td>{{$bill->code}}</td>
                    <td>{{$bill->collected_amount}}</td>
                    <td>{{$bill->effective_date}}</td>
                    <td>{{$bill->has_cm_been_paid}}</td>
                    <td>{{$bill->has_hcp_been_paid}}</td>
                    <td>{{$bill->has_na_been_paid}}</td>
                    <td>{{$bill->has_rme_been_paid}}</td>
                    <td>{{$bill->has_rmm_been_paid}}</td>
                    <td>{{$bill->hcp_expected_payment_amount}}</td>
                    <td>{{$bill->hcp_payment_amount}}</td>
                    <td>{{$bill->is_cancelled}}</td>
                    <td>{{$bill->is_signed_by_cm}}</td>
                    <td>{{$bill->is_signed_by_hcp}}</td>
                    <td>{{$bill->is_signed_by_rme}}</td>
                    <td>{{$bill->is_signed_by_rmm}}</td>
                    <td>{{$bill->is_submitted}}</td>
                    <td>{{$bill->marked_cancelled_at}}</td>
                    <td>{{$bill->marked_submitted_at}}</td>
                    <td>{{$bill->memo}}</td>
                    <td>{{$bill->modifier}}</td>
                    <td>{{$bill->na_expected_payment_amount}}</td>
                    <td>{{$bill->na_payment_amount}}</td>
                    <td>{{$bill->number_of_units}}</td>
                    <td>{{$bill->reason1}}</td>
                    <td>{{$bill->reason2}}</td>
                    <td>{{$bill->reason3}}</td>
                    <td>{{$bill->reason3plus}}</td>
                    <td>{{$bill->rme_expected_payment_amount}}</td>
                    <td>{{$bill->rme_payment_amount}}</td>
                    <td>{{$bill->rmm_expected_payment_amount}}</td>
                    <td>{{$bill->rmm_payment_amount}}</td>
                    <td>{{$bill->service_location}}</td>
                    <td>{{$bill->signed_by_cm_at}}</td>
                    <td>{{$bill->signed_by_hcp_at}}</td>
                    <td>{{$bill->signed_by_rme_at}}</td>
                    <td>{{$bill->signed_by_rmm_at}}</td>
                    <td>{{$bill->created_by_session_id}}</td>
                    <td>{{$bill->care_month_id}}</td>
                    <td>{{$bill->client_id}}</td>
                    <td>{{$bill->cm_payment_pro_transaction_id}}</td>
                    <td>{{$bill->cm_pro_id}}</td>
                    <td>{{$bill->hcp_payment_pro_transaction_id}}</td>
                    <td>{{$bill->hcp_pro_id}}</td>
                    <td>{{$bill->marked_cancelled_by_session_id}}</td>
                    <td>{{$bill->marked_submitted_by_session_id}}</td>
                    <td>{{$bill->na_payment_pro_transaction_id}}</td>
                    <td>{{$bill->na_pro_id}}</td>
                    <td>{{$bill->note_id}}</td>
                    <td>{{$bill->note_ally_id}}</td>
                    <td>{{$bill->rme_payment_pro_transaction_id}}</td>
                    <td>{{$bill->rme_pro_id}}</td>
                    <td>{{$bill->rmm_payment_pro_transaction_id}}</td>
                    <td>{{$bill->rmm_pro_id}}</td>
                    <td>{{$bill->signed_by_cm_session_id}}</td>
                    <td>{{$bill->signed_by_hcp_session_id}}</td>
                    <td>{{$bill->signed_by_rme_session_id}}</td>
                    <td>{{$bill->signed_by_rmm_session_id}}</td>
                </tr>
                @endforeach
            </tbody>
        </table>
        <div>
            {{$bills->links()}}
        </div>
    </div>
</div>
@endsection
